1602/jugglingdb 软件分析报告

基础信息

项目名称:1602/jugglingdb

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1715422535469547520/1715422535511490560

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-cli 安全漏洞 竞争条件 MPS-2018-6723 CVE-2016-10538 低危
Minimatch 拒绝服务漏洞 拒绝服务 MPS-2018-6725 CVE-2016-10540 高危
Growl 安全漏洞 OS命令注入 MPS-2018-7026 CVE-2017-16042 严重
debug 模块拒绝服务漏洞 拒绝服务 MPS-2018-7210 CVE-2017-16137 中危
lodash node 拒绝服务漏洞 拒绝服务 MPS-2018-7315 CVE-2018-3721 中危
mixin-deep 参数注入漏洞 参数注入或修改 MPS-2019-10507 CVE-2019-10746 严重
lodash 存在拒绝服务漏洞 拒绝服务 MPS-2019-1228 CVE-2018-16487 中危
handlebars 原型污染漏洞 原型污染 MPS-2019-16888 CVE-2019-19919 严重
kind-of 存在注入漏洞 将资源暴露给错误范围 MPS-2019-17164 CVE-2019-20149 高危
lodash 不加限制或调节的资源分配 MPS-2019-8123 CVE-2019-1010266 中危
lodash 原型污染漏洞 拒绝服务 MPS-2019-8636 CVE-2019-10744 严重
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
handlebars 代码注入漏洞 代码注入 MPS-2020-13732 CVE-2019-20920 高危
handlebars 安全漏洞 不可达退出条件的循环(无限循环) MPS-2020-13734 CVE-2019-20922 高危
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-11547 CVE-2021-32804 高危
node-tar 路径遍历漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-11548 CVE-2021-32803 高危
jsonpointer 使用不兼容类型访问资源(类型混淆) MPS-2021-19846 CVE-2021-23807 严重
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28486 CVE-2021-37701 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28488 CVE-2021-37712 高危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-28489 CVE-2021-37713 高危
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
braces 拒绝服务 MPS-2021-3692 CVE-2018-1109 中危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
handlebars 远程代码执行 (RCE) 漏洞 代码注入 MPS-2021-4548 CVE-2021-23369 严重
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
handlebars 原型污染 MPS-2021-6180 CVE-2021-23383 严重
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
shelljs 权限管理不当 MPS-2022-0508 CVE-2022-0144 高危
eslint 存在拒绝服务漏洞 拒绝服务 MPS-2022-12908 低危
acorn 存在拒绝服务漏洞 拒绝服务 MPS-2022-13525 高危
handlebars 存在原型污染漏洞 MAID MPS-2022-13730 高危
handlebars 存在原型污染漏洞 MAID MPS-2022-13731 高危
handlebars 存在拒绝服务漏洞 拒绝服务 MPS-2022-13732 高危
handlebars 存在代码注入漏洞 代码注入 MPS-2022-13733 高危
handlebars 存在拒绝服务漏洞 拒绝服务 MPS-2022-13734 严重
handlebars 拒绝服务 MPS-2022-13735 中危
is-my-json-valid 存在拒绝服务漏洞 拒绝服务 MPS-2022-13795 高危
is-my-json-valid 代码注入 MPS-2022-13796 高危
jsonpointer 拒绝服务 MPS-2022-13815 严重
js-yaml 存在拒绝服务漏洞 拒绝服务 MPS-2022-13820 中危
js-yaml 代码注入 MPS-2022-13822 高危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
minimatch 拒绝服务 MPS-2022-13882 高危
mocha 不正确的正则表达式 MPS-2022-13886 中危
tar 正则表达式拒绝服务漏洞 拒绝服务 MPS-2022-14081 低危
uglify-js ReDoS MPS-2022-14112 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
mocha ReDoS 漏洞 ReDoS MPS-2022-54598 高危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
needle 存在Authorization请求头泄露漏洞 未授权敏感信息泄露 MPS-2022-7866 中危
vercel ms 安全漏洞 ReDoS MPS-2023-0304 CVE-2017-20162 中危
debug 安全漏洞 ReDoS MPS-2023-0646 CVE-2017-20165 高危
fsevents 安全漏洞 代码注入 MPS-2ipy-muq0 CVE-2023-45311 严重

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
growl 1.9.2 1.10.0 间接依赖 强烈建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
ini 1.3.5 1.3.6 间接依赖 建议修复
minimist 0.0.8 1.2.6 间接依赖 建议修复
json5 0.5.1 2.2.2 间接依赖 建议修复
is-my-json-valid 2.19.0 2.20.3 间接依赖 建议修复
shelljs 0.7.8 0.8.5 间接依赖 建议修复
acorn 5.7.3 7.1.1 间接依赖 建议修复
path-parse 1.0.6 1.0.7 间接依赖 建议修复
lodash 3.7.0 4.17.21 间接依赖 建议修复
js-yaml 3.12.2 3.13.1 间接依赖 建议修复
minimist 1.2.0 1.2.6 间接依赖 建议修复
shelljs 0.3.0 0.8.5 间接依赖 建议修复
mocha 2.5.3 6.0.0 直接依赖 建议修复
tar 4.4.8 6.1.9 间接依赖 建议修复
minimatch 2.0.10 3.0.5 间接依赖 建议修复
mixin-deep 1.3.1 2.0.1 间接依赖 建议修复
lodash 4.17.11 4.17.21 间接依赖 建议修复
debug 2.2.0 3.1.0 间接依赖 建议修复
jsonpointer 4.0.1 5.0.0 间接依赖 建议修复
handlebars 4.1.0 4.7.7 间接依赖 建议修复
minimist 0.0.10 1.2.6 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
glob-parent 2.0.0 6.0.1 间接依赖 建议修复
minimatch 0.3.0 3.0.5 间接依赖 建议修复
needle 2.2.4 3.1.0 间接依赖 可选修复
ms 0.7.1 2.0.0 间接依赖 可选修复
semver 5.6.0 7.5.2 间接依赖 可选修复
braces 1.8.5 2.3.1 间接依赖 可选修复
cli 0.6.6 1.0.0 间接依赖 可选修复
kind-of 6.0.2 6.0.3 间接依赖 可选修复
ajv 4.11.8 6.12.3 间接依赖 可选修复
eslint 3.19.0 4.18.2 直接依赖 可选修复
fsevents 1.2.7 直接依赖 可选修复
uglify-js 3.4.9 3.14.3 直接依赖 可选修复
async 2.6.2 3.2.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 322
ISC 49
BSD-like 1
BSD-2-Clause 14
BSD-3-Clause 11
BSD 3
Apache-2.0 2
Public Domain 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
urix 0.1.0 间接依赖 npm
has 1.0.3 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
supports-color 1.2.0 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
fill-range 2.2.4 间接依赖 npm
run-async 0.1.0 间接依赖 npm
babel-plugin-transform-es2015-modules-umd 6.24.1 间接依赖 npm
npmlog 4.1.2 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
detect-indent 4.0.0 间接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
ms 2.0.0 间接依赖 npm
which 1.3.1 间接依赖 npm
es-abstract 1.13.0 间接依赖 npm
process-nextick-args 2.0.0 间接依赖 npm
babel-plugin-transform-es2015-for-of 6.23.0 间接依赖 npm
entities 1.0.0 间接依赖 npm
ajv 4.11.8 间接依赖 npm
minizlib 1.2.1 间接依赖 npm
generate-function 2.3.1 间接依赖 npm
babel-plugin-transform-es2015-arrow-functions 6.22.0 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
esutils 2.0.2 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
dom-serializer 0.1.1 间接依赖 npm
table 3.8.3 间接依赖 npm
require-uncached 1.0.3 间接依赖 npm
optionator 0.8.2 间接依赖 npm
mkdirp 0.5.1 间接依赖 npm
ansi-escapes 1.4.0 间接依赖 npm
babel-plugin-transform-es2015-sticky-regex 6.24.1 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
babel-polyfill 6.26.0 间接依赖 npm
isarray 0.0.1 间接依赖 npm
espree 3.5.4 间接依赖 npm
domutils 1.5.1 间接依赖 npm
event-emitter 0.3.5 间接依赖 npm
regenerate 1.4.0 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
source-map-resolve 0.5.2 间接依赖 npm
is-glob 2.0.1 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
is-string 1.0.4 间接依赖 npm
readable-stream 2.3.6 间接依赖 npm
jsonpointer 4.0.1 间接依赖 npm
restore-cursor 1.0.1 间接依赖 npm
levn 0.3.0 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
binary-extensions 1.13.0 间接依赖 npm
babel-plugin-transform-es2015-duplicate-keys 6.24.1 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
babel-helper-call-delegate 6.24.1 间接依赖 npm
regjsparser 0.1.5 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
ignore 3.3.10 间接依赖 npm
tar 4.4.8 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
braces 1.8.5 间接依赖 npm
wide-align 1.1.3 间接依赖 npm
ms 0.7.1 间接依赖 npm
exit-hook 1.1.1 间接依赖 npm
user-home 1.1.1 间接依赖 npm
path-parse 1.0.6 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
arr-diff 2.0.0 间接依赖 npm
js-yaml 3.12.2 间接依赖 npm
globals 9.18.0 间接依赖 npm
growl 1.9.2 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
tmatch 2.0.1 间接依赖 npm
private 0.1.8 间接依赖 npm
eslint 3.19.0 直接依赖 npm
type-check 0.3.2 间接依赖 npm
is-my-ip-valid 1.0.0 间接依赖 npm
repeat-element 1.1.3 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
commander 2.17.1 间接依赖 npm
signal-exit 3.0.2 间接依赖 npm
jshint 2.9.2 直接依赖 npm
rx-lite 3.1.2 间接依赖 npm
inquirer 0.12.0 间接依赖 npm
for-own 0.1.5 间接依赖 npm
htmlparser2 3.8.3 间接依赖 npm
supports-color 3.2.3 间接依赖 npm
babel-plugin-transform-regenerator 6.26.0 间接依赖 npm
is-resolvable 1.1.0 间接依赖 npm
regjsgen 0.2.0 间接依赖 npm
babel-preset-es2015 6.24.1 直接依赖 npm
babel-helper-replace-supers 6.24.1 间接依赖 npm
array-unique 0.2.1 间接依赖 npm
progress 1.1.8 间接依赖 npm
babel-helper-hoist-variables 6.24.1 间接依赖 npm
babel-plugin-transform-strict-mode 6.24.1 间接依赖 npm
cli-cursor 1.0.2 间接依赖 npm
diff 1.4.0 间接依赖 npm
js-tokens 3.0.2 间接依赖 npm
babel-plugin-transform-es2015-typeof-symbol 6.23.0 间接依赖 npm
to-iso-string 0.0.2 间接依赖 npm
esprima 2.7.3 间接依赖 npm
is-arrow-function 2.0.3 间接依赖 npm
resolve-from 1.0.1 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
should-type 1.4.0 间接依赖 npm
mkdirp 0.3.0 间接依赖 npm
babel-plugin-transform-es2015-classes 6.24.1 间接依赖 npm
is-regex 1.0.4 间接依赖 npm
is-number 3.0.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
inherits 2.0.3 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
through 2.3.8 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
strip-json-comments 1.0.4 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
async-each 1.0.1 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
gauge 2.7.4 间接依赖 npm
onetime 1.1.0 间接依赖 npm
babel-messages 6.23.0 间接依赖 npm
ansi-regex 3.0.0 间接依赖 npm
object.entries 1.1.0 间接依赖 npm
handlebars 4.1.0 间接依赖 npm
jade 0.26.3 间接依赖 npm
shelljs 0.3.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
source-map 0.6.1 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
invariant 2.2.4 间接依赖 npm
is-boolean-object 1.0.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
babel-helper-regex 6.26.0 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
normalize-path 2.1.1 间接依赖 npm
babel-register 6.26.0 直接依赖 npm
supports-color 2.0.0 间接依赖 npm
wordwrap 0.0.3 间接依赖 npm
readline2 1.0.1 间接依赖 npm
npm-bundled 1.0.6 间接依赖 npm
convert-source-map 1.6.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
es6-set 0.1.5 间接依赖 npm
json-stable-stringify 1.0.1 间接依赖 npm
babel-helper-get-function-arity 6.24.1 间接依赖 npm
needle 2.2.4 间接依赖 npm
is-equal-shallow 0.1.3 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
async 2.6.2 间接依赖 npm
aproba 1.2.0 间接依赖 npm
escodegen 1.8.1 间接依赖 npm
string-width 2.1.1 间接依赖 npm
component-emitter 1.2.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
escape-string-regexp 1.0.2 间接依赖 npm
figures 1.7.0 间接依赖 npm
nopt 4.0.1 间接依赖 npm
babel-plugin-transform-es2015-shorthand-properties 6.24.1 间接依赖 npm
es6-map 0.1.5 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
babel-plugin-transform-es2015-literals 6.22.0 间接依赖 npm
babel-plugin-transform-es2015-destructuring 6.23.0 间接依赖 npm
mute-stream 0.0.5 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
osenv 0.1.5 间接依赖 npm
cli 0.6.6 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
interpret 1.2.0 间接依赖 npm
glob 5.0.15 间接依赖 npm
optimist 0.6.1 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
babel-helper-optimise-call-expression 6.24.1 间接依赖 npm
readable-stream 1.1.13 间接依赖 npm
chokidar 1.7.0 直接依赖 npm
babel-plugin-transform-es2015-unicode-regex 6.24.1 间接依赖 npm
object-keys 1.1.0 间接依赖 npm
delegates 1.0.0 间接依赖 npm
braces 2.3.2 间接依赖 npm
preserve 0.2.0 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
fs-readdir-recursive 1.1.0 间接依赖 npm
chalk 1.1.3 间接依赖 npm
shelljs 0.7.8 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
yallist 3.0.3 间接依赖 npm
uglify-js 3.4.9 直接依赖 npm
is-extglob 1.0.0 间接依赖 npm
to-fast-properties 1.0.3 间接依赖 npm
is-callable 1.1.4 间接依赖 npm
is-number-object 1.0.3 间接依赖 npm
define-property 1.0.0 间接依赖 npm
cli-width 2.2.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
rc 1.2.8 间接依赖 npm
es5-ext 0.10.48 间接依赖 npm
are-we-there-yet 1.1.5 间接依赖 npm
source-map-support 0.4.18 间接依赖 npm
generate-object-property 1.2.0 间接依赖 npm
semver 5.6.0 间接依赖 npm
babylon 6.18.0 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
slice-ansi 0.0.4 间接依赖 npm
text-table 0.2.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
babel-helper-define-map 6.26.0 间接依赖 npm
co 4.6.0 间接依赖 npm
once 1.4.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
graceful-fs 4.1.15 间接依赖 npm
acorn 5.7.3 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
is-primitive 2.0.0 间接依赖 npm
mocha 2.5.3 直接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
micromatch 2.3.11 间接依赖 npm
lru-cache 2.7.3 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
eslint-config-1602 1.2.0 直接依赖 npm
minipass 2.3.5 间接依赖 npm
isobject 3.0.1 间接依赖 npm
anymatch 1.3.2 间接依赖 npm
regex-cache 0.4.4 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
define-property 2.0.2 间接依赖 npm
trim-right 1.0.1 间接依赖 npm
abbrev 1.0.9 间接依赖 npm
babel-plugin-transform-es2015-computed-properties 6.24.1 间接依赖 npm
babel-plugin-transform-es2015-modules-amd 6.24.1 间接依赖 npm
ignore-walk 3.0.1 间接依赖 npm
isarray 1.0.0 间接依赖 npm
minimatch 2.0.10 间接依赖 npm
regenerator-transform 0.10.1 间接依赖 npm
has-symbols 1.0.0 间接依赖 npm
sigmund 1.0.1 间接依赖 npm
babel-helper-function-name 6.24.1 间接依赖 npm
should-equal 1.0.1 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
repeating 2.0.1 间接依赖 npm
for-in 1.0.2 间接依赖 npm
babel-plugin-transform-es2015-block-scoped-functions 6.22.0 间接依赖 npm
string-width 1.0.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
expand-range 1.8.2 间接依赖 npm
babel-plugin-transform-es2015-modules-commonjs 6.26.2 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
next-tick 1.0.0 间接依赖 npm
is-property 1.0.2 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
should-format 1.0.0 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
ini 1.3.5 间接依赖 npm
amdefine 1.0.1 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
babel-generator 6.26.1 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
estraverse 1.9.3 间接依赖 npm
esquery 1.0.1 间接依赖 npm
is-my-json-valid 2.19.0 间接依赖 npm
slash 1.0.0 间接依赖 npm
object-inspect 1.6.0 间接依赖 npm
minimatch 0.3.0 间接依赖 npm
regexpu-core 2.0.0 间接依赖 npm
babel-template 6.26.0 间接依赖 npm
is-equal 1.5.5 间接依赖 npm
circular-json 0.3.3 间接依赖 npm
babel-plugin-transform-es2015-spread 6.22.0 间接依赖 npm
d 1.0.0 间接依赖 npm
minimist 0.0.10 间接依赖 npm
is-symbol 1.0.2 间接依赖 npm
commander 2.3.0 间接依赖 npm
should 9.0.2 直接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
glob-parent 2.0.0 间接依赖 npm
nan 2.12.1 间接依赖 npm
chownr 1.1.1 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
detect-libc 1.0.3 间接依赖 npm
jsonify 0.0.0 间接依赖 npm
glob 7.1.3 间接依赖 npm
regenerator-runtime 0.10.5 间接依赖 npm
filename-regex 2.0.1 间接依赖 npm
file-entry-cache 2.0.0 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
use 3.1.1 间接依赖 npm
extglob 0.3.2 间接依赖 npm
minimist 0.0.8 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
node-pre-gyp 0.10.3 间接依赖 npm
babel-plugin-check-es2015-constants 6.22.0 间接依赖 npm
caller-path 0.1.0 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
esprima 4.0.1 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
string_decoder 0.10.31 间接依赖 npm
lodash 3.7.0 间接依赖 npm
async 1.5.2 间接依赖 npm
sax 1.2.4 间接依赖 npm
acorn 3.3.0 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
parse-glob 3.0.4 间接依赖 npm
babel-plugin-transform-es2015-function-name 6.24.1 间接依赖 npm
json5 0.5.1 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
esrecurse 4.2.1 间接依赖 npm
object.omit 2.0.1 间接依赖 npm
jsesc 1.3.0 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
minimist 1.2.0 间接依赖 npm
lodash 4.17.11 间接依赖 npm
commander 2.19.0 间接依赖 npm
resolve 1.10.0 间接依赖 npm
es6-weak-map 2.0.2 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
commander 0.6.1 间接依赖 npm
acorn-jsx 3.0.1 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
expect 1.20.2 直接依赖 npm
when 3.7.3 直接依赖 npm
babel-plugin-transform-es2015-object-super 6.24.1 间接依赖 npm
babel-plugin-transform-es2015-modules-systemjs 6.24.1 间接依赖 npm
flat-cache 1.3.4 间接依赖 npm
nopt 3.0.6 间接依赖 npm
fs-minipass 1.2.5 间接依赖 npm
babel-helpers 6.24.1 间接依赖 npm
babel-cli 6.26.0 直接依赖 npm
domhandler 2.3.0 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
inflection 1.2.7 直接依赖 npm
mixin-deep 1.3.1 间接依赖 npm
user-home 2.0.0 间接依赖 npm
has-flag 1.0.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
escope 3.6.0 间接依赖 npm
callsites 0.2.0 间接依赖 npm
es-to-primitive 1.2.0 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
source-map 0.2.0 直接依赖 npm
ajv-keywords 1.5.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
is-data-descriptor 1.0.0 间接依赖 npm
v8flags 2.1.1 间接依赖 npm
date-now 0.1.4 间接依赖 npm
glob 3.2.11 间接依赖 npm
npm-packlist 1.4.1 间接依赖 npm
domelementtype 1.3.1 间接依赖 npm
expand-brackets 0.1.5 间接依赖 npm
define-property 0.2.5 间接依赖 npm
ret 0.1.15 间接依赖 npm
console-browserify 1.1.0 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
debug 2.6.9 间接依赖 npm
debug 2.2.0 间接依赖 npm
is-accessor-descriptor 1.0.0 间接依赖 npm
home-or-tmp 2.0.0 间接依赖 npm
resolve 1.1.7 间接依赖 npm
babel-plugin-transform-es2015-block-scoping 6.26.0 间接依赖 npm
xtend 4.0.1 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
es6-symbol 3.1.1 间接依赖 npm
extglob 2.0.4 间接依赖 npm
fsevents 1.2.7 直接依赖 npm
babel-core 6.26.3 间接依赖 npm
output-file-sync 1.1.2 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
babel-traverse 6.26.0 间接依赖 npm
babel-types 6.26.0 间接依赖 npm
write 0.2.1 间接依赖 npm
core-js 2.6.5 间接依赖 npm
base 0.11.2 间接依赖 npm
kind-of 6.0.2 间接依赖 npm
exit 0.1.2 间接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
estraverse 4.2.0 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
source-map 0.5.7 间接依赖 npm
istanbul 0.4.5 直接依赖 npm
is-finite 1.0.2 间接依赖 npm
babel-plugin-transform-es2015-template-literals 6.22.0 间接依赖 npm
babel-plugin-transform-es2015-parameters 6.24.1 间接依赖 npm
is-date-object 1.0.1 间接依赖 npm
is-posix-bracket 0.1.1 间接依赖 npm
entities 1.1.2 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
pluralize 1.2.1 间接依赖 npm
is-generator-function 1.0.7 间接依赖 npm
split-string 3.1.0 间接依赖 npm
(0)
上一篇 2023年10月23日
下一篇 2023年10月23日

相关推荐

  • JetBrains/spek 软件分析报告

    基础信息 项目名称:JetBrains/spek 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721305915129888768/1731445474669318144 此报告由Murphysec提供 漏洞列…

    软件分析 2023年12月4日
    0
  • EddyVerbruggen/nativescript-directions 软件分析报告

    基础信息 项目名称:EddyVerbruggen/nativescript-directions 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717391854328741888/171739185470622…

    软件分析 2023年10月26日
    0
  • jellyfin/jellyfin 软件分析报告

    基础信息 项目名称:jellyfin/jellyfin 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721302641588862976/1724164162026168320 此报告由Murphysec提供 …

    软件分析 2023年11月14日
    0
  • jupiterjs/jquerypp 软件分析报告

    基础信息 项目名称:jupiterjs/jquerypp 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719325058353905664/1719325058534260736 此报告由Murphysec提供…

    软件分析 2023年10月31日
    0
  • zblogcn/zblogphp 软件分析报告

    基础信息 项目名称:zblogcn/zblogphp 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1724832619450814464/1724832619559866368 此报告由Murphysec提供 漏…

    软件分析 2023年11月16日
    0